.tictactoe {
  .board {
    display: flex;
    justify-content: center;
  }

  .square {
    background-color:lightgray;
    width:140px;
    height: 140px;
    font-size: 35px;
    margin: 5px;
    cursor: pointer;
    border-radius: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .square:hover {
    background-color: darkgray;
  }

}